function unrequire(m)
	package.loaded[m] = nil
	_G[m] = nil
end

unrequire("./scripts/system")
unrequire("./scripts/cheats")
unrequire("./scripts/tutorial")
unrequire("./scripts/chaleng")
unrequire("./scripts/location2")
unrequire("./scripts/vegetation_functions/malahit")
unrequire("./scripts/vegetation_functions/engimus")
unrequire("./scripts/engimus_quest")

require ("./scripts/system")
require ("./scripts/cheats")
require ("./scripts/tutorial")
require ("./scripts/chaleng")
require ("./scripts/location2")
require ("./scripts/vegetation_functions/malahit")
require ("./scripts/vegetation_functions/engimus")
require ("./scripts/engimus_quest")

function test()
  while true do
    print("hello world")
    coroutine.yield()
  end
end

function test_condition()
  return have_marks("marks", g_game)
end

print_html("<FONT color='green'><b>Make file Loaded SUCCESFULL</FONT></b>")